
eServices - Bug #12

Escalate tranasaction - available actions

04/21/2016 11:11 AM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: all the actions are available; consider the

attached evidence

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: ONLY "Return transaction" action is

available

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Enter a comment then click Escalate

4- Login using the manager of the user who escalated the transaction

5- Observe the available actions

History

#1 - 04/21/2016 04:04 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

this is correct.

You can check with Raed and ask him to correct the SRS.

#2 - 04/24/2016 11:52 AM - Raed Al Ghamry

Since it's a common behavior for all eservices for this common action, then no need to change what it is, I'll update the SRS regarding this.

#3 - 04/28/2016 03:17 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Confirmed. Thanks

Files

Escalation.GIF 152 KB 04/21/2016 Saja Nakhleh
